{% extends "base.html" %}
{% block title %} CRUD SUR LES userS {% endblock %}
{% block body %}
<div class="container">
	<div class="row">
		<div class="col-md-12">
			<h3>
				Avertissement évident à caractère sympathique
			</h3>
			<p>
                Comme la table "t_user" est une table qui est "extérieure" à la table intermédiaire<br>
                Les actions CRUD (Create Read Update Delete) sont identiques avec un peu plus d'attributs<br>
				C'est pourquoi je n'ai pas voulu réaliser le code de "CREATE", "UDDATE" et "DELETE" vu que vous êtes en train de le faire pour votre projet.
				<br>
				<br>
				Dans votre projet les tables doivent comporter les actions CRUD pour que le module 104 soit validé.
				<br>
			</p>
		</div>
	</div>
</div>
{% endblock %}

